
Python CLI - Task #2657

Feature # 2652 (Closed): Python CLI - Version 2

Science Metadata Object definition

2012-04-27 17:16 - Andrew Pippin

Status: Closed Start date: 2012-04-27

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CLI_2.0.0   

Story Points:    

Description

  Currently, the science metadata types are hardcoded.  This information should be extracted from the list of object formats.

See:

* http://mule1.dataone.org/ArchitectureDocs-current/apis/CN_APIs.html#CNCore.listFormats

* http://mule1.dataone.org/ArchitectureDocs-current/apis/Types.html#Types.ObjectFormat

History

#1 - 2013-08-02 16:20 - Roger Dahl

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-10-02 17:55 - Dave Vieglais

- Target version set to Maintenance Backlog

#3 - 2015-01-13 16:21 - Dave Vieglais

- Target version changed from Maintenance Backlog to CCI-2.0.0
